
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.14.36408.4
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DxBlazorApplication2", "DxBlazorApplication2\DxBlazorApplication2.csproj", "{FFBF5EF3-6652-4564-A764-1728171B37F7}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{FFBF5EF3-6652-4564-A764-1728171B37F7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FFBF5EF3-6652-4564-A764-1728171B37F7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FFBF5EF3-6652-4564-A764-1728171B37F7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FFBF5EF3-6652-4564-A764-1728171B37F7}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {72C57CBA-7C7E-401E-A826-B2E0C786A6FB}
	EndGlobalSection
EndGlobal
